Bug 734668 - [gu_IN] Missing firstboot translations
Summary: [gu_IN] Missing firstboot translations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot
Version: 16
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Martin Gracik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 06:19 UTC by Sweta Kothari
Modified: 2015-04-21 04:35 UTC (History)
5 users (show)

Fixed In Version: firstboot-16.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-26 01:42:48 UTC


Attachments (Terms of Use)

Description Sweta Kothari 2011-08-31 06:19:52 UTC
Description of problem:
[License Information, Create User, Hardware Configuration]--Description is in english in all fields. 

Version-Release number of selected component (if applicable):
firstboot-16.1-2.fc16.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:All descriptions are in english in all three fields


Expected results:It should be in local language.


Additional info:

Comment 1 Fedora Update System 2011-09-05 08:22:24 UTC
firstboot-16.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/firstboot-16.2-1.fc16

Comment 2 Fedora Update System 2011-09-06 18:06:47 UTC
Package firstboot-16.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing firstboot-16.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/firstboot-16.2-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-07 10:54:23 UTC
firstboot-16.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/firstboot-16.3-1.fc16

Comment 4 Fedora Update System 2011-09-19 20:24:08 UTC
firstboot-16.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/firstboot-16.4-1.fc16

Comment 5 Fedora Update System 2011-09-26 01:42:19 UTC
firstboot-16.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.